This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 638398 - CVE-2010-3385 tuxguitar: insecure library loading vulnerability [fedora-all]
CVE-2010-3385 tuxguitar: insecure library loading vulnerability [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tuxguitar (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-3385
  Show dependency treegraph
 
Reported: 2010-09-28 18:30 EDT by Vincent Danen
Modified: 2010-10-21 02:02 EDT (History)
2 users (show)

See Also:
Fixed In Version: tuxguitar-1.2-3.fc13
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-19 05:12:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-09-28 18:30:29 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=638396

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2010-10-03 05:51:03 EDT
tuxguitar-1.2-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/tuxguitar-1.2-3.fc13
Comment 2 Fedora Update System 2010-10-03 05:51:46 EDT
tuxguitar-1.2-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/tuxguitar-1.2-3.fc14
Comment 3 Fedora Update System 2010-10-03 05:51:54 EDT
tuxguitar-1.2-3.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/tuxguitar-1.2-3.fc12
Comment 4 Fedora Update System 2010-10-03 22:51:56 EDT
tuxguitar-1.2-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tuxguitar'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/tuxguitar-1.2-3.fc14
Comment 5 Fedora Update System 2010-10-19 05:12:34 EDT
tuxguitar-1.2-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-10-21 01:57:45 EDT
tuxguitar-1.2-3.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-10-21 02:02:30 EDT
tuxguitar-1.2-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.